/* Cassell Fenichel style sheet
COLORS:
	background: mustard #e0c286
	header: maroon #5d1841
	text: grey #656565
	underline: red #653030
	border: red #663333	
*/
ul, ol li { margin: 0; padding:0; }
body {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background: #e0c286;
	color: #333;
	font-size:67.5%;
}
#totalcontainer {
	width: 980px;
	margin: 40px auto 0 auto;
	border-top: 6px solid #663333;
	border-bottom: 6px solid #663333;
	background-color:#fff;	
}
#header { 	border-bottom: 6px solid #663333;	}
#header img {float:left;width:400px; }
#header p { 
float:left;
	padding-left: 42px;
	color:#5d1841;
	margin-top: 40px;font-size:1.5em;font-family: Garamond, "Myriad Pro", "Trebuchet MS", Georgia;
}
#sidenav {
 	width: 148px; 
	float:left;
	margin-right:6px;
}
#pagebody {
	float:left;
	background-image:url(images/bg_maincontent.gif);
	background-repeat:repeat-y;
	padding-bottom:20px;
}
#maincontent {
	width: 780px;
	float:left;
	padding:0 0 0 25px;
}
#HPleftCol { 
	width: 378px;
	float:left;
	margin-right:24px;
}
#HPrightCol {
	width:378px;
	float:left;
}
#HPrightCol p.imgCaption {
	clear:both;
	font-style:italic;
	border-bottom: 1px dotted #663333;
	padding-bottom:20px;
	margin-top:0px;
	font-size:1.05em!important;
}
#topnav {
	width: 826px;
	float:left;
}
#footer { 
	margin: 0 auto;
	width: 980px;
}
#footer p {
	margin-top:11px;
	text-align:center;
	font-size:.9em;
	color:#663333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing:-.02em;
}
#maincontent h2 {
	color:#5d1841;
	padding-bottom:10px;
	border-bottom:1px solid #663333;
	margin-top:25px;
	font-weight:normal;
	font-size:1.7em;
	margin-right:30px;	
	font-family:Georgia, "Times New Roman", Times, serif;
}
#maincontent h3 {
	color:#663333;
	margin-top:12px;margin-bottom:4px;
	font-size:1.2em;
	font-family:Georgia, "Times New Roman", Times, serif;	
}
#maincontent a { 	color:#5d1841; text-decoration:underline; }
#maincontent div p , 
#maincontent p, #maincontent  li {
	line-height:1.8em;
	font-size:1.1em;
	margin-right:30px;
}
#maincontent img { 	
	float:left;
	margin: 0 20px 30px 0; 
}	
#maincontent  ul { margin-left:23px;  margin-top:0; }
#HPrightCol img {
	display:block!important;
	margin: 10px auto;
	padding-right:28px;
	float:none;
}
#sidenav ul { margin-left:20px;margin-top:24px;	font-family:Georgia, "Times New Roman", Times, serif;}
#sidenav li { 
	list-style-type:none;
	font-size:1.35em;
	margin-bottom:18px;
	font-weight:bold;
}
#sidenav li li { font-size:.85em;margin-top:-10px;margin-left:-16px;margin-right:10px; }
#sidenav ul li a, #topnav ul li a  { text-decoration:none; color:#656565;}
#sidenav ul li a:hover, #topnav ul li a:hover , #topnav ul li a.current { color:#663333; }
#sidenav ul li a.current { color:#5d1841; font-weight:bold; }
#sidenav li li a { color:#999; } 
#topnav li { border-right:1px solid #656565; display:inline;	padding: 0 16px; font-size:1.4em; }
#topnav li.last {border:none; }
#topnav ul { list-style-type:none; 	border-bottom: 6px solid #663333;padding: 20px 0 30px 9px; 	font-family:Georgia, "Times New Roman", Times, serif;	}
.clearit { clear:both; }	
#searchform {
	width: 112px;
	margin-left:22px;
	margin-top:6px;
}
#searchform input.textfield {
	border: 1px solid #663333;
	float:left;
	width: 66px;
	font-size:1em;
	padding:2px;
}
#searchform input.gobutton {
	border: 1px solid #663333;
	background-color:#663333;
	color:#fff;
	width: 30px;
	float:left;margin-bottom:10px; float:left;
	margin-left:3px;

}
#socialmedia {
	width: 140px;
	float:right;
}
#socialmedia img {
	float:left; margin-right:3px; }
	
#topnav li.menu-item-45, #topnav li.menu-item-221  { border:none; }

.slideshow-meta { padding-left:12px; }
#maincontent .slideshow-wrapper p { padding-left:12px!important; float:left; width:422px; font-size:1.6em; font-family:Verdana, Arial, Helvetica, sans-serif;}
img a { border:none; }